aside fieldset {
	border: 1px solid #00549a;
	padding: 20px;
	margin-bottom: 10px;
}

aside legend {
	padding: 0.2em 0.5em;
	background: #00549a;
	color: #fff;
	text-align: right;
}

aside .fld {
	margin-bottom: 15px;
}

aside label {
	display: block;
	color: #333;
}

aside input {
	width: 100%;
	box-sizing: border-box;
}

aside select {
	width: 100%;
	box-sizing: border-box;
}

.submit-fld {
	text-align: left;
}

.submit-fld button {
	border: 1px solid #cdcdcd;
	padding: 4px 12px;
}

/**/

.list th,
.list td {
	padding: 10px;
}

.list th {
	background: #2d55aa;
	color: #fff;
	text-align: right;
}

.list td {
	border-bottom: 1px solid #ddd;
}